Declare gem dependencies in metadata
[chef.git] / cookbooks / wordpress / metadata.rb
index eaf4976da73272f4cd8e92ebfbf83248e1cc060c..91af9782b8f4f2ced29d8c79a32cb092fbd67827 100644 (file)
@@ -8,3 +8,5 @@ version           "1.0.0"
 depends           "apache"
 depends           "chef"
 depends           "mysql"
 depends           "apache"
 depends           "chef"
 depends           "mysql"
+gem               "httpclient"
+gem               "php_serialize"